@import "colors.css";
@import "font.css";

* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  font-family: effra, sans-serif;
}

body {
  background-color: var(--color-gray-1);
}

.container {
  max-width: 800px;
  margin: 0 auto;
}

.column--half-clv {
  width: 100%;
}

@media (min-width: 50em) {
  .column--half-clv {
    width: 50%;
  }
}

.card-section {
  display: flex;
}

p {
  font-size: 1.2rem;
  line-height: 2rem;
  margin: 1.5rem 0;
  color: var(--color-gray-4);
}

h1 {
  font-size: 2.3rem;
  color: var(--color-black);
  font-weight: 500;
  text-align: center;
  margin: 2.2rem;
}

.button--blue {
  display: block;
}

@media (min-width: 35em) {
  .button--blue {
    display: inline-block;
  }
}

.card-clv {
  text-align: center;
  margin-top: 0;
  min-height: 11rem;
  padding: 1rem;
}

.card--wrapper {
  max-width: 900px;
  margin: 0 auto;
}

.card.card--content {
  padding: 0;
}

.intro {
  font-size: 1.4rem;
}

.text-align-center {
  text-align: center;
}

.quote {
  font-style: italic;
}

.video-overlay {
  border-radius: 10px;
  overflow: hidden;
  height: 440px;
  position: relative;
}
